@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;400;700&display=swap');

:root {
    --main-width-offset: 0.75rem;
}

body {
    font-family: 'Noto Sans JP', sans-serif;
    background-color: var(--body-background-color);
    color: var(--body-foreground-color);
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    min-width: 240px;
    min-height: 100vh;
}

header, footer {
    background-color: var(--header-background-color);
    color: var(--header-foreground-color);
    background-image: var(--header-logo-url);
}

header {
    background-position: right top;
    background-repeat: no-repeat;
    background-size: auto 3rem;
    min-height: 3rem;
    padding-left: 0.5em;
    padding-right: 0.5em;
    z-index: 1;
}

header > h1 {
    margin: 0;
    font-size: 150%;
}

header nav {
}
header nav > ul {
    margin: 2px 0;
}
header nav > ul > li {
    list-style: none outside none;
}
header nav a:active,
header nav a:hover {
    color: inherit;
    font-weight: bolder;
}

header nav > ul > li + li + li > a[href="./"],
header nav > ul > li + li + li > a[href="./index.html"],
header nav > ul > li + li + li > a[href="index.html"] {
    margin-left: -1em;
}


header nav #nav_models,
header nav .nav_models {
    position: absolute;
    background-color: var(--header-background-color);
    padding-right: 1em;
    padding-bottom: 1ex;
    box-shadow: 4px 4px 4px white;
}
    

main {
    flex-grow: 1;
    margin-left: var(--main-width-offset);
    margin-right: var(--main-width-offset);
}

main > section:not(:last-child) {
    padding-bottom: 1ex;
    border-bottom: 1px solid var(--header-background-color);
}

main > section > * {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

main > section > h2 {
    font-size: x-large;
    font-weight: bold;
    width: fit-content;
    margin: 1ex auto;
    padding-top: 0.5ex;
    text-shadow: var(--header-background-color) 0.125rem 0.125rem 0.25rem;
}
main > section > h2 + * {
    margin-top: 1ex;
}

main > section > p,
main > section > dl,
main > section > ol,
main > section > ul {
    max-width: 60rem;
}

main > section:first-child > p.xlinkbox {
    width: fit-content;
    text-align: right;
    margin-top: 0.5ex;
    margin-bottom: 0.5ex;
    margin-left: auto;
    margin-right: 0;
}
    
footer {
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: auto 2rem;
    min-height: 2rem;
    padding-left: 0.5em;
    padding-right: 0.5em;
}
footer > * {
    text-align: right;
}
footer a + a {
    margin-left: 1em;
}
footer a:active:not([href^="mailto:"]),
footer a:hover:not([href^="mailto:"]) {
    color: inherit;
    font-weight: bolder;
}
/*
footer > address::before {
    font-size: smaller;
    content: "販売取扱に関するお問い合わせ:";
}
*/
footer > address > span.tel {
    margin-left: 0.25rem;
    font-size: 90%;
    vertical-align: baseline;
}

a {
    color: var(--body-link-color);
}
header a,
footer a {
    color: var(--header-link-color);
}

.notice {
    font-size: 110%;
    line-height: 150%;
}

.detail {
    font-size: smaller;
}

.note {
    font-size: 75%;
    vertical-align: top;
}
.note::before {
    content: '[';
}
.note::after {
    content: ']';
}

.reg_r::after {
    content: '®';
    vertical-align: sup;
}

div.welcome_shops {
    border: 1px solid crimson;
    background-color: #f8f8f8;
    border-radius: 0.5rem;
    width: fit-content;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}
div.welcome_shops > * {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

div#feature_top {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100vw;
    min-height: 50vh;
    margin: 0 calc(var(--main-width-offset) * -1);
}
div#feature_top > * {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

div.feature_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: flex-start;
}
div.feature_box > div {
    border-radius: 0.5rem;
    margin: 1rem 0.5rem;
    background-color: rgba(181, 171, 116, 0.75);
    background: linear-gradient(to right bottom, rgba(181, 171, 116, 0.625), rgba(181, 171, 116, 0.825));
    box-shadow: 0.4rem 0.4rem 4px rgb(181, 171, 116);
}
div.feature_box > div > h3 {
    text-align: center;
}
div.feature_box > div > h3 + img {
    display: block;
    margin: 0 auto;
    max-width: 50%;
    max-height: 20vh;
}
div.feature_box > div > :not(h3) {
    font-size: smaller;
}
div.feature_box > div > ul {
    padding: 0;
}
div.feature_box > div > ul > li {
    list-style: none;
    padding: 0.5ex 0.5em;
    text-align: center;
}
div.feature_box > div > ul > li.detail {
    text-align: initial;
}

div.priceframe > * {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}
.pricebox::before {
    content: "メーカー希望小売価格 (南東北/関東/中部 エリア)";
    font-size: medium;
    font-weight: normal;
}
.pricebox > span {
    display: block;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}
.pricebox .pricemain {
    font-size: xx-large;
    font-weight: bolder;
    text-decoration-line: underline;
    text-decoration-color: var(--header-background-color);
    text-decoration-thickness: 10%;
}
table.pricetable {
    border-collapse: collapse;
    font-size: smaller;
    margin-top: 1ex;
}
table.pricetable > thead {
    background-color: whitesmoke;
}
table.pricetable > * > tr > * {
    border: 1px solid gray;
    padding: 0 0.25rem;
}
table.pricetable > * > tr > th {
    font-weight: normal;
    font-style: normal;
}
table.pricetable > tbody > tr > td {
    text-align: center;
    white-space: nowrap;
}
table.pricetable > tbody > tr > td > .price {
    font-size: medium;
}
table.pricetable > tbody > tr > td > .pricemain {
    font-weight: bolder;
}
table.pricetable > tbody > tr > td > .pricewithtax {
    font-size: smaller;
    margin-left: 0.5em;
}

.price::before {
    font-size: 70%;
    font-weight: normal;
    margin-right: 0.25ex;
}
.price::after {
    font-size: 70%;
    font-weight: normal;
    margin-left: 0.1ex;
    vertical-align: baseline;
    content: "円";
}
.pricemain::before {
    content: "税別";
}
.pricewithtax::before {
    content: "(税込";
}
.pricewithtax::after {
    content: "円)" !important;
}

table.specsheet {
    border-collapse: collapse;
    margin: 1ex auto;
    min-width: 60%;
}
table.specsheet > tbody {
    border-top: 3px double gray;
    border-bottom: 3px double gray;
}
table.specsheet > tbody > tr > * {
    font-size: 90%;
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    text-align: center;
    padding: 0.25ex 0.5em;
}
table.specsheet > tbody > tr.break > * {
    border-top: 3px double gray;
}
table.specsheet > tbody > tr > th {
    background-color: whitesmoke;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    font-weight: normal;
    font-style: normal;
    text-align: left;
}
table.specsheet > tbody > tr > td > .preunit {
    font-size: 90%;
    margin-right: 0.1ex;
    vertical-align: text-top;
}
table.specsheet > tbody > tr > td > .unit {
    font-size: 90%;
    margin-left: 0.1ex;
    vertical-align: baseline;
}

div#photobox {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}
div#photobox > div {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 4px;
    padding: 4px;
    width: 128px;
    height: 128px;
}
div#photobox > div > img {
    display: block;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}

dialog#photopopup {
    box-sizing: border-box;
    max-width: 80%;
    max-height: 80%;
    margin: auto;
}
dialog#photopopup > img {
    display: block;
    box-sizing: border-box;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}

dl.faq > dt {
    font-size: 110%;
}
dl.faq > dt::before {
    content: "Q. ";
    font-weight: bolder;
    font-style: italic;
    margin-right: 0.5rem;
}
dl.faq > dt:not(:first-child) {
    margin-top: 0.75rem;
}
dl.faq > dd {
}

dl.
dd {
    margin-left: 1em;
}
ul {
    padding-left: 2em;
}
dd > dl,
dd > ul,
dd > ol,
li > dl,
li > ul,
li > ol {
    margin-top: 0;
    margin-bottom: 0;
}

dt > .subtitle,
dd > .subtitle,
li > .subtitle {
    display: block;
    font-weight: bolder;
    margin-top: 0.5rem;
}

p.gotop {
    font-size: smaller;
    text-align: center;
}


section#options > section {
    width: 95%;
    margin-bottom: 2rem;
}
section#options > section > h3 {
1    margin-bottom: 0.25rem;
    text-align: center;
    border-bottom: 2px solid gray;
    box-shadow: 0 2px 2px 0 silver;
}
section#options > section > div {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}
section#options > section > div > figure {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}
section#options > section > div > figure > img {
    max-width: 80%;
    max-height: 50vh;
    display: block;
    margin: auto;
}
section#options > section > div > figure > figcaption {
    text-align: center;
    font-size: smaller;
}
section#options table.optionspec {
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
}
section#options table.optionspec > tbody > tr > * {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    border: 1px solid gray;
    text-align: center;
}
section#options table.optionspec > tbody > tr > th {
    font-weight: normal;
    font-style: normal;
    background-color: whitesmoke;
}

@media (min-width: calc(36rem + 120px)) {
    :root{
	--main-width-offset: 2.5rem;
	--header-height: calc(((1rem * 1.5) * 1.2) + 2px + ((1rem * 1.2) + 1px) + 2px);
    }
    header#top {
	position: fixed;
	box-sizing: border-box;
	width: 100vw;
	top: 0;
	left: 0;
	right: 0;
    }
    header nav > ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
    }
    header nav > ul > li {
	margin-left: 1rem;
    }
    header nav a[href="./"],
    header nav a[href="./index.html"],
    header nav a[href="index.html"] {
	margin-left: 1.5em !important;
    }

    main {
	margin-top: var(--header-height);
	min-width: 40rem;
    }

    main > section,
    main > section > section {
	margin-top: calc(var(--header-height) * -1);
	padding-top: var(--header-height);
    }
    p.gotop {
	display: none;
    }
    div.feature_box > div {
	min-width: 24rem;
	max-width: calc(50% - (0.5rem * 2));
    }

    section#options > section {
	width: 80%;
    }
    section#options > section > h3 {
	text-align: initial;
    }
    section#options > section > div {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: center;
    }

    .hash_linked {
	margin-top: calc(var(--header-height) * -1);
	padding-top: var(--header-height);
    }
    dl.faq > dt.hash_linked:not(:first-child) {
        padding-top: calc(var(--header-height) + 0.75rem);
    }

    main > section:first-child > p.xlinkbox {
	position: absolute;
	top: var(--header-height);
	right: 0;
    }
}

@media print {
    body {
	font-size: 9pt;
    }
    header#top {
	position: initial !important;
    }
    main {
	margin-top: 0 !important;
	max-width: initial !important;
    }
    header,
    footer,
    main > section {
	break-inside: avoid-page;
    }
    h1, h2, h3 {
	break-after: avoid-page;
    }
    .noprint,
    header nav,
    p.gotop {
	display: none;
    }
}
